export enum UserActionTypes {
  REQUEST_USER_PROFILE = '@user/REQUEST_USER_PROFILE',
  REQUEST_NEW_USER_PROFILE = '@user/REQUEST_NEW_USER_PROFILE',
  USER_PROFILE_REQUEST_SUCCESS = '@user/USER_PROFILE_REQUEST_SUCCESS',
  USER_PROFILE_REQUEST_ERROR = '@user/USER_PROFILE_REQUEST_ERROR',
  REQUEST_USER_MENU = '@user/REQUEST_USER_MENU',
  USER_MENU_REQUEST_SUCCESS = '@user/USER_MENU_REQUEST_SUCCESS',
  USER_MENU_REQUEST_ERROR = '@user/USER_MENU_REQUEST_ERROR',
}
